.first {
    height: 600px;
}

.first-box {
    height: 600px;
    width: 100%;
    background: url("../img/AI/AI-bag-1.jpg") no-repeat;
    background-size: 100% 100%;
}

.first-main {
    width: 1040px;
    height: 100%;
    color: #ffffff;
}

.first-left {
    width: 426px;
    height: 410px;
}

.first-left > button {
    width: 239px;
    height: 50px;
    border-radius: 25px;
    font-size: 22px;
    color: #6c480f;
    margin-top: 55px;
}

.first-right {
    height: 340px;
}

.first-right > p:nth-of-type(3) {
    padding-bottom: 10px;
}

.second {
    height: 740px;
    background: url("../img/AI/AI-bag-2.jpg") no-repeat;
    background-size: 100% 100%;
}

.second-box {
    width: 1040px;
    height: 100%;
}

.second-explain {
    /*width: 340px;*/
    color: #212121;
    margin-top: 175px;
}

.second-explain > p:nth-of-type(1) {
    padding-bottom: 25px;
    font-size: 30px;
}

.second-explain > ul > li {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.second-number {
    width: 26px;
    height: 26px;
    background-color: #6d42c0;
    border: solid 2px #a35eae;
    box-sizing: border-box;
    border-radius: 50%;
    color: #ffffff;
    text-align: center;
    line-height: 20px;
    margin-right: 15px;
}

.second-explain > div {
    width: 340px;
    font-size: 14px;
    color: #242424;
    opacity: 0.8;
}

.three {
    height: 736px;
    background: url("../img/AI/AI-bag-3.jpg") no-repeat;
    background-size: 100% 100%;
}

.three-box {
    width: 1200px;
    height: 536px;
}

.three-left {
    width: 715px;
    height: 100%;
}

.three-nav {
    height: 30px;
    width: 100%;
}

.three-nav > button {
    width: 130px;
    height: 30px;
    background-color: #441db1;
    border-radius: 15px;
    border: solid 1px #ffffff;
    color: #ffffff;
}

.three-nav > button:nth-of-type(1) {
    margin: 0 35px;
}

.three-triangle {
    width: 100%;
    height: 25px;
    position: relative;
}

.three-triangle > div {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 18px solid white;
}

.three-triangle > div:nth-of-type(1) {
    position: absolute;
    bottom: 0;
    left: 105px;
}

.three-triangle > div:nth-of-type(2) {
    position: absolute;
    bottom: 0;
    left: 260px;
}

.three-card {
    width: 717px;
    height: 480px;
    background-color: #ffffff;
    box-shadow: 0px 16px 98px 0px rgba(32, 32, 32, 0.11);
    border-radius: 10px;
}

.three-card {
    padding: 50px 35px 30px 35px;
    box-sizing: border-box;
}

.three-main {
    height: 100%;
    width: 100%;
}

.three-reap {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.three-reap > img {
    height: 100%;
    width: 100%;
}

.three-particulars {
    width: 100%;
    height: 290px;
}

.three-class {
    width: 100%;
    height: 100%;
}

.three-img {
    width: 328px;
    height: 289px;
    box-shadow: inset 0 3px 247px 0 rgba(0, 0, 0, 0.2);
}

.three-img > img {
    width: 100%;
    height: 100%;
}

.three-text {
    width: 280px;
}

.three-text > p:nth-of-type(1) {
    font-size: 20px;
    color: #212121;
}

.three-text > p:nth-of-type(2) {
    padding: 8px 0 12px 0;
    color: #212121;
    font-size: 15px;
}

.three-text > p:nth-of-type(3) {
    font-size: 14px;
    color: #272727;
    opacity: 0.8;
}

.three-list {
    height: 75px;
    width: 100%;
    margin-top: 35px;
}

.three-list > div {
    width: 140px;
    height: 74px;
    background-color: rgba(97, 13, 192, 0.1);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #282828;
    cursor: pointer;
}

.three-list > div > p:nth-of-type(1) {
    font-size: 20px;
}

.three-list > div > p:nth-of-type(2) {
    font-size: 14px;
}

.three-right {
    width: 425px;
    height: 100%;
    color: #ffffff;
}

.three-right > button {
    width: 220px;
    height: 50px;
    font-size: 18px;
    border-radius: 25px;
    text-align: center;
    line-height: 50px;
    color: #ffffff;
    margin: 46px 0 66px 0;
}

.three-right > p:nth-of-type(2) {
    padding: 18px 0 28px 0;
    box-sizing: border-box;
}

.three-right > p:nth-of-type(3) {
    line-height: 1.7;
}

.four {
    height: 740px;
    background: url("../img/AI/AI-bag-4.jpg") no-repeat;
    background-size: 100% 100%;
}

.four-box {
    width: 1040px;
    height: 740px;
}

.four-head {
    height: 150px;
    margin-bottom: 50px;
}

.four-head > p:nth-of-type(1) {
    padding-bottom: 8px;
    box-sizing: border-box;
}

.four-body {
    height: 440px;
    width: 100%;
}

.four-main {
    height: 405px;
}

.four-main > div {
    width: 250px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.four-list > div:nth-of-type(1) {
    width: 250px;
    height: 50px;
    border-radius: 10px;
    color: #181818;
    text-align: center;
    line-height: 50px;
}

.four-list > div:nth-of-type(2) {
    width: 250px;
    box-sizing: border-box;
    margin-top: 6px;
    border-radius: 10px 10px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.four-list > div:nth-of-type(2) > p {
    line-height: 1.5;
}

.four-first {
    height: 130px;
}

.four-second {
    height: 180px;
}

.four-three {
    height: 229px;
}

.four-four {
    height: 278px;
}

.four-list > div:nth-of-type(3) {
    width: 250px;
    height: 30px;
    box-sizing: border-box;
    margin: 6px 0;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
}

.four-list > div:nth-of-type(4) {
    width: 250px;
    height: 30px;
    background-color: #fb97b8;
    border: solid 1px #df658d;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
}

.four-bottom {
    width: 1040px;
    height: 30px;
    background-color: #bf9cff;
    border-radius: 0 0 10px 10px;
    border: solid 1px #9363ec;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
}

.five {
    height: 740px;
    background: url("../img/AI/AI-bag-5.jpg") no-repeat;
    background-size: 100% 100%;
}

.five-head {
    height: 180px;
    color: #ffffff;
}

.five-head > p:nth-of-type(1) {
    line-height: 3.5;
}

.five-body {
    width: 1200px;
    height: 297px;
    margin-top: 110px;
}

.five-body > div {
    width: 220px;
    height: 297px;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
    padding: 30px 20px 0 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.five-body > div > p:nth-of-type(1) {
    font-size: 17px;
    line-height: 4;
}

.five-body > div > p:nth-of-type(2) {
    font-size: 14px;
    color: #262626;
    opacity: 0.8;
    line-height: 1.6;
}

.seven {
    height: 837px;
    background: url("../img/Scratch/bag7.jpg") no-repeat;
    background-size: 100% 100%;
}

.seven-box {
    width: 1040px;
    height: 655px;
}

.seven-top {
    width: 100%;
    height: 335px;
}

.seven-video {
    width: 505px;
    height: 335px;
}

#sevenVideo {
    width: 100%;
    height: 100%;
}

.seven-explain > p {
    padding-bottom: 25px;
    box-sizing: border-box;
    padding-top: 50px;
}

.seven-explain > ul > li {
    margin-bottom: 15px;
}

.seven-bottom {
    width: 1041px;
    height: 270px;
    background-color: #ffffff;
    box-shadow: 3px 4px 57px 0px rgba(13, 4, 9, 0.08);
    border-radius: 10px;
}

.seven-title {
    height: 160px;
    padding: 42px 42px 0;
    box-sizing: border-box;
}

.seven-title > p:nth-of-type(1) {
    padding-bottom: 15px;
    box-sizing: border-box;
}

.seven-list {
    height: 110px;
    border-top: 1px solid rgba(119, 60, 235, 0.1);
    box-sizing: border-box;
}

.seven-list > div:nth-of-type(1) {
    border-right: 1px solid rgba(119, 60, 235, 0.1);
    box-sizing: border-box;
}

.seven-list > div {
    width: 520px;
    padding: 35px 0 0 55px;
    box-sizing: border-box;
}

.seven-list > div > p:nth-of-type(1) {
    padding-bottom: 5px;
    box-sizing: border-box;
}

.eighth {
    height: 840px;
    background: url("./img/bag8.jpg") no-repeat;
    background-size: 100% 100%;
}
